@charset "utf-8";

@font-face{
	font-family:"MyriadPro Regular";
	src:url(../images/fonts/MyriadPro-Regular.otf) format("truetype");
}
@font-face{
	font-family:"Roboto Light";
	src:url(../images/fonts/Roboto-Light.ttf) format("truetype");
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}

body{
	font-family:Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.pgsize{
	width:1100px;
	margin:0 auto;
}

.header{
	background-color:#fff;
	overflow:hidden;
	margin:auto;
	border-top:10px solid #3d2366;
	margin-bottom:-25px;
}

.navbar-toggle{
	background-color:#3d2366;
}

.navbar-toggle .icon-bar{
	background-color:#fff;
}

.navbar-nav{
	padding:40px 10px;
	font-weight:normal;
	display:block;
}
.social ul{
	list-style:none;
}
.social li{
	padding-top:25px;
	float:left;
}
.logo{
	padding-top:10px;
}
.logo img{
	width:157px;
}

.header li a{
	color:#000;
	text-transform:capitalize;
	font-size:17px;
	border:none;
}
.header li.active a{
	color:red;
}
.navbar-nav > li > a{
	border-right:1px solid #000;
	padding: 8px;
	
}

.nav > li > a:hover{
	background-color:transparent;
	color:red;
}

.nav > li:last-child a{
	border-right:none;
}

.free{
	padding:40px 0px;
}

.list-inline, strong {
	font-size:21px;
	color:#3d2366;
	
}
span{
	font-weight:600;
}
.footer{
	overflow:hidden;
	margin:0;
	background-color:#fff;
}


.footer p{
	word-spacing:1px;
	font-size:16px;
	padding:30px 0px 10px;
	line-height:17px;
}
.footer p a{
	text-decoration:underline;
	color:#0000FF;
}

.end{
	border-top:6px solid #3d2366;
}
.left-side h4{
	color:#3d2366;
	font-size:24px;
	font-weight:500;
	padding-left:10px;
}

small{
	color:grey;
	font-size:18px;
}

.posting,.payment,.paragraph_4{
	overflow:hidden;
}


.left-side{
	padding-top:10px;
}

.left{
	list-style: none;
	padding: 20px 0px;
	font-size:18px;
}

.left li{
	padding:10px 0;
}
.left li a{
	color:#0000FF;
	text-decoration:underline;
}
.form-group{
	padding:10px 0px;
}

.form-control{
	border-radius:0px;
	font-size:16px;
	background-color:#ECE9EF;
}
.form-control:hover{
	background-color:white;
}

.form-control:focus{
	border-color:#ECE9EF;
}
textarea.form-control {
    height: 120px;
}
label{
	font-weight:lighter;
	margin-top:15px;
	font-size:14px;
	color:#6B6B6B;
}

.carousel-item {
 
  min-height:500px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.carousel-caption h1{
	top:30%;
	text-align:left;
	position:fixed;
	bottom:50%;
	right:60%;
	left:10%;
	font-size:30px;
	line-height:42px;
}
.carousel-caption{
	right:0;
	bottom:150px;
	text-align:left;
	color:#3d2366;
	position:absolute;
	padding:0;
	width:30%;
	text-shadow: 0px 0px 7px white;
	margin-bottom:-10%;
}

.text{
	color:#3d2366;
	padding:20px 20px;
}

.panelone{
	padding:20px 20px;
	background-color:#ECE9EF;
	font-size:18px;
	overflow:hidden;
}

.panelleft h3{
	padding-top:25px;
	font-weight: normal;
	text-align: justify;
	line-height: 22px;
	font-size:16px;
}

.panelleft img{
	padding-top:40px;
}
.panelright img{
	padding:0px 50px;
}
.business, .business2{
	padding:40px 30px 0px 30px;
	height: 350px;
	background-image:url(../image/partion.png);
	background-repeat:no-repeat;
	background-position:left 100px;
}

.business:first-child{
	background-image:none;
}

.business3{
	padding:40px 30px 0px 30px;
	background-image:url(../image/partion.png);
	background-repeat:no-repeat;
	background-position:left 80px;
 }
.pic1{
	text-align:center;
}

.exp1 h3{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#3d2366;
	padding:20px 20px;
	word-spacing:1px;
}

.exp1 p{
	text-align:center;
	font-size:16px;
	word-spacing:3px;
}

.exp1 img{
	padding:30px 0px;
}

.calculator{
	background-color:#ECE9EF;
	overflow:hidden;
}

.part1{
	padding:70px 0px;
}

.part1 h2{
	padding:0px 100px 10px 20px;
	background-image:url(../image/slide_line.png);
	background-repeat:no-repeat;
	color:#3d2366;
}

.backimg{
	background-image:url(../image/comp.png);
    background-size:100% auto;
	background-attachment:fixed;
	background-repeat:no-repeat;
	padding-bottom:15%;
	background-position:center;
	
}
strong{
	font-weight:normal;
}

.tag{
	padding-top: 5%;
}

.tag h2{
	float:left;
	text-align:center;
	color:#fff;
	font-size:35px;
	clear:both;
	
}

.tag strong{
	color:#3d2366;
	font-size:60px;
	float:left;
	
}

.cycle{
	padding:20px 20px;
}

.process h1{
	background-size:cover;
	padding: 10px 30px 20px;
	font-size: 25px;
	color:white;
	background-image:url(../image/slide.png)
}

.tag img {
	margin-top: -40px;
}

.process p{
	font-size:14px;
	line-height: 24px;
	word-spacing:5px;
	text-align:justify;
}

.trainer{
	background-color:#ECE9EF;
	overflow:hidden;
}

.process_img_2{
	padding: 30px 0 30px;
}

.process_2{
	font-size:14px;
	padding-top: 60px;
	word-spacing:4px;
	line-height: 24px;
	text-align:justify;
}

.plan{
	padding:30px 30px;
}

.mission, .vision{
	text-align:center;
}

.mission h2{
	font-weight:normal;
	color:#3d2366;
	font-size: 22px;
	padding:20px;
}

.vision h2{
	font-weight:normal;
	color:#3d2366;
	font-size: 22px;
	padding:15px;
}

.mission_txt p{
	font-size: 14px;
	word-spacing:4px;
	line-height:24px;
	text-align:justify;
}

.vision_txt p{
	font-size:14px;
	text-align:justify;
	word-spacing:4px;
	line-height:24px;
}

.paid{
	background-color:#ECE9EF;
	overflow:hidden;
	padding:20px 20px;
}

.paid_txt h1{
	font-size:25px;
	color:white;
	background-image:url(../image/slide.png);
	padding: 10px 30px 20px;
	background-repeat:no-repeat;
}

.paid_txt p{
	font-size:14px;
	word-spacing:4px;
	text-align:justify;
	line-height:24px;
}

.why{
	padding:20px 20px;
}

.believe h1{
	font-size:25px;
	color:white;
	background-image:url(../image/slide.png);
	padding: 10px 30px 20px;
	background-size:cover;
	background-repeat:no-repeat;
}
.carousel-control-prev:hover a{
	color:none;
	background-color:none;
}
.carousel-control-prev{
	left:10%;
	position:absolute;
	top:70%;
	width:20px;
	opacity:1;
}
.carousel-control-prev-icon,.carousel-control-next-icon {
	background-size:10px;
	}
.carousel-control-next{
	left:14%;
	opacity:1;
	position:absolute;
	top:70%;
	width:20px;
}

.carousel-control-next-icon, .carousel-control-prev-icon{
	width: 15px;
	height: 15px;
	background-color:#412365;
	padding:20px;
	font-weight:700;
}
	

.believe p{
	font-size:14px;
	word-spacing:4px;
	text-align:justify;
	line-height:24px;
}

.believe_img{
	padding-top:10px;
}

.how{
	padding:20px 20px;
	background-color:#ECE9EF;
	overflow:hidden;
}

.skill h1{
	font-size:25px;
	color:white;
	background-image:url(../image/slide.png);
	padding: 10px 30px 20px;
	background-size:cover;
	background-repeat:no-repeat;
}

.skill p{
	font-size:14px;
	word-spacing:4px;
	line-height:24px;
	text-align:justify;
}

.skill_img{
	padding-top:10px;
}

.backimg_2{
	background-image:url(../image/trh-medical-billing.png);
    background-size:100% 90%;
	background-attachment:fixed;
	background-repeat:no-repeat;
	padding-bottom:18%;
}


.backimg_3{
	background-image:url(../image/data-entry.png);
    background-size:100% 100%;
	background-attachment:fixed;
	background-repeat:no-repeat;
	padding-bottom:14%;
	overflow:hidden;
	background-position:center;
}



.backimg_7{
	background-image:url('https://183263-537949-raikfcquaxqncofqfm.stackpathdns.com/wp-content/uploads/2018/05/shutterstock_318368642.jpg');
    /*background-size:100% 90%;*/
	background-attachment:fixed;
	background-repeat:no-repeat;
	padding-bottom:18%;
	    background-size: cover;
}

.backimg_6{
	background-image:url('https://www.cgi-group.co.uk/sites/default/files/styles/hero_banner/public/it-outsourcing-it-outsourcing_0.jpg');
    /*background-size:100% 90%;*/
	background-attachment:fixed;
	background-repeat:no-repeat;
	padding-bottom:18%;
}


.tag_line{
	padding:20px 20px;
}

.complaint{
	padding-bottom:10px;
	overflow:hidden;
}
.complaint-left img{
	width:370px;
}


.complaint-right ul{
	 list-style: none;
     padding: 10;
     margin: 0;
	 font-size:14px;
	 line-height:24px;
}

.complaint-right li::before{
	content:"■";
	color:red;
	font-size:25px;
	padding-right:5px;
}

.paragraph h3{
	line-height:24px;
	word-spacing:2px;
	text-align:justify;
	font-size:14px;
	padding-bottom:20px;
}

.contrast{
	overflow:hidden;
	padding-top:15px;
}

.contrast_left h1{
	padding: 10px 30px 20px;
	font-size: 25px;
	background-image:url(../image/slide.png);
	color:white;
	background-size:cover;
}

.contrast_left p{
	font-size:14px;
	word-spacing:2px;
	line-height:24px;
	text-align:justify;
	
}
p{
	padding-top:5px;
}
.contrast_img img{
	padding:20px 20px;
}

.e-com{
	padding:20px 20px;
	overflow:hidden;
}

.e_com_left p{
	font-size:14px;
	word-spacing:4px;
	text-align:justify;
	line-height:24px;
}

.paragraph_2{
	overflow:hidden;
}

.paragraph_2 h3 {
	font-size:14px;
	line-height:24px;
    word-spacing: 4px;
    text-align: justify;
}

.line h3{
	padding-left:20px;
	font-size:14px;
	line-height:24px;
}

.entries{
	overflow:hidden;
}

.entries_left ul{
	 list-style: none;
     padding: 0;
     margin: 0;
	 font-size:14px;
	 line-height:24px;
}

.entries_left li{
	 padding-left: 1em; 
     text-indent: -.7em;
}

.entries_left li::before{
	content:"■";
	color:red;
	font-size:25px;
	padding-right:5px;
}

.entries_right{
	text-align:center;
	padding:20px;
}

.verify{
	background-image:url(../image/trh-eligibility.png);
    background-size:100% auto;
	background-attachment:;
	background-repeat:no-repeat;
	padding-bottom:15%;
	overflow:hidden;
	
}

.coverage{
	padding:40px 40px;
	overflow:hidden;
}

.coverage_left{
	font-size:14px;
	line-height:24px;
	word-spacing:4px;
	text-align:justify;
}
.coverage_left ul{
	 list-style: none;
     padding: 0;
     margin: 0;
	 font-size:14px;
	 line-height:24px;
}

.coverage_left li{
	 padding-left: 1em; 
     text-indent: -.7em;
}

.coverage_left li::before{
	content:"■";
	color:red;
	font-size:25px;
	padding-right:5px;
}
.paragraph_3 h3{
	text-align:justify;
	font-size:14px;
	line-height:24px;
	overflow:hidden;
}
.paragraph_3 ul{
	 list-style: none;
	 font-size:14px;
	 padding:20px 0px;
}

.paragraph_3 li{
	 padding-left: 1em; 
     text-indent: -.7em;
}

.paragraph_3 li::before{
	content:"■";
	padding-right:5px;
	color:red;
	font-size:25px;
}


.appeals{
	background-image:url(../image/trh-denials.png);
    background-size:100% 130%;
	background-position:center;
	background-repeat:no-repeat;
	padding-bottom:18%;
	
}


.posting{
	background-image:url(../image/trh-payment-posting.png);
    background-size:100% 100%;
	background-attachment:;
	background-repeat:no-repeat;
	padding-bottom:15%;
	
}

.paragraph_4 h3{
	padding:20px 10px;
	word-spacing:4px;
	font-size:14px;
	line-height:24px;
}

.pay_left{
	font-size:16px;
	word-spacing:4px;
}

.pay_left ul{
	 list-style: none;
     padding: 0;
     margin: 0;
	 font-size:14px;
	 line-height:24px;
	 padding:20px 10px;
}

.pay_left li{
	 padding-left: 1em; 
     text-indent: -.7em;
}

.pay_left li::before{
	padding-right:5px;
	content:"■";
	color:red;
	font-size:25px;
}
.charge{
	background-image:url(../image/rh-demographic.png);
    background-size:100% auto;
	background-attachment:;
	background-position:center;
	background-repeat:no-repeat;
	padding-bottom:18%;
	
}

.demographic{
	padding:20px 20px;
}

.graphic_left p{
	font-size:14px;
	line-height:24px;
	word-spacing:4px;
	text-align:justify;
}

.paragraph_5 p{
	padding:0px 10px;
	font-size:14px;
	line-height:24px;
	word-spacing:4px;
	text-align:justify;
}

.accounts{
	background-image:url(../image/trh-followup-crop-u14589.png);
    background-size:100% auto;
	background-repeat:no-repeat;
	padding-bottom:15%;

}

.employ h3{
	text-align:justify;
	padding:10px;
	font-size:16px;
	line-height:24px;
	word-spacing:4px;
}

.claim{
	background-color:#E5F8FA;
	overflow:hidden;
	padding:40px 20px;
}

.claim_left ul{
	list-style:none;
	font-size:15px;
	text-align:justify;
	padding:20px;
}
.claim_left li::before{
	padding-right:5px;
	content:"■";
	color:red;
	font-size:25px;
}

.claim_right{
	padding:20px;
	
}
.claim h3{
	font-size:14px;
	line-height:24px;
	
}
.follow{
	padding: 0px 130px 30px;
}

.follow_1 {
	background-color:#ECE9EF;
	overflow:hidden;
	text-align:center;
	border-radius:15px;
	padding: 10px 0px 100px;
	width:270px;
}


.follow_2 {
	background-color:#ECE9EF;
	overflow:hidden;
	text-align:center;
	border-radius:15px;
	padding: 10px 0px 65px;
	width:270px;
}



.follow_3 {
	background-color:#ECE9EF;
	overflow:hidden;
	text-align:center;
	border-radius:15px;
	padding-top:10px;
	width:270px;
	padding-bottom:35px;
}

.follow p{
	font-size:14px;
	line-height:23px;
	padding: 0px 10px 0px 10px;
}

.treat{
	padding:30px 30px;
}

.follow_1 h3,.follow_2 h3,.follow_3 h3{
	padding:10px;
}


.slide-img{
	padding:50px 120px 50px;
	background-color:#CCCCCC;;
	overflow:hidden;
}

.img_1{
	background-color: white;
	overflow: hidden;
	position:relative;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	min-height:300px;
	width:230px;
	margin:0 auto;
}

.img_1 img{
	width:100%;
}

.img_tag_1{
	position:absolute;
	top:25%;
	left:5%;
}

.img_tag_1 h3{
	color:white;
	text-align:center;
}

.img_1 p{
	font-size:14px;
	padding:10px;
	line-height:23px;
}


.container{
	max-width:1200px;
}

.info{
	overflow:hidden;
}

.submit-btn{
	box-shadow:1px 1px 1px 1px grey;
	color: #FFFFFF;
	background-color: #00BAD1;
	width: 130px;
	font-size:16px;
	border-radius:1px;
	height:32px;
	border:thin;
}
.list-inline > li{
	padding:0;
}
.left li img{
	padding-right:10px;
}

.submit-btn:hover{
	background-color:#86CCCC;
}
.g-recaptcha{
	padding-bottom:10px;
}

form{
	padding-bottom:20px;
}
@media only screen and (min-width: 10px) and (max-width: 1200px){
	.pgsize{
		width:1000px;
		margin:0 auto;
	}
	
	.follow{
		padding:0px 50px 30px;
	}
	
}

@media only screen and (min-width: 10px) and (max-width: 1000px){
	.pgsize{
		width:98%;
		margin:0 auto;
	}
	.header{
		margin-bottom:0px;
	}
	.header li a{
		font-size:12px;
	}
	.social li{
		padding-top:0px;
	}
	
	.logo img{
		width:100px;
	}
	
	.navbar-nav{
		padding:10px 0px;
	}
	
	.nav > li > a{
		padding: 10px 18px;
	}
	
	.free img{
		width:90px;
	}
	
	.free{
		padding: 10px 50px;
	}
	
	strong{
		font-size:14px;
	}
	
	.nav img{
		width:30px;
	}
	
	.text{
		padding: 10px 10px;
		font-size: 20px;
	}
	
	.panelleft h3 {
    	padding-top: 5px;
		font-size:16px;
	}
	
	.panelright{
		text-align:center;
	}
	
	.panelright img{
		width:340px;
		
	}
	
	.exp1{
		font-size:14px;
	}
	
	.exp1 img{
		padding:30px 30px;
	}
	
	.exp1{
		font-size:16px;
	}
	
	.part1 {
    	padding: 30px 50px;
	}
	.part1 h2{
		
		font-size: 14px;
	}
	.part2 img{
		width:300px;
		
	}
	
	.footer p{
		word-spacing: 1px;
		font-size: 12px;
		padding: 10px 30px;
		
	}
	
	.left-side h4{
		font-size:20px;
		padding:0;
	}
	
	.left{
		font-size:16px;
	}
	
	.footer img{
		width:30px;
	}
	
	.submit-btn{
		width: 100px;
		height:30px;
	}
	
	.tag{
		padding-top:0;
	}
	
	.tag h2{
		font-size:25px;
	}
	.tag strong{
		font-size:50px;
		padding: 25px 0;
	}
	.tag img{
		margin:0;
	}
	.process h1{
		padding: 0 30px 10px;
		font-size: 30px;
	}
	.process p{
		font-size: 12px;
		word-spacing: 2px;
	}
	.process_img img{
		width:350px;
	}
	
	.process_img_2{
		padding:0;
	}
	.process_img_2 img{
		width:400px;
		padding:10px;
	}
	.process_2{
		font-size: 14px;
    	word-spacing: 2px;
		padding: 20px 20px;
	}
	.mission_txt p {
    	font-size: 14px;
    	word-spacing: 2px
	}
	.vision_txt p {
    	font-size: 14px;
    	word-spacing: 2px
	}
	.mission h2{
		font-size:20px;
		padding:10px;
	}
	.vision h2{
		padding:10px;
		font-size:20px;
	}
	.mission img{
		width:120px;
	}
	.vision img{
		width:60px;
	}
	
	.paid_txt h1 {
    	font-size: 30px;
	}
	.paid_txt p {
    	font-size: 13px;
    	word-spacing: 2px;
	}
	.believe h1 {
    	font-size: 30px;
	}
	.believe p {
    	font-size: 13px;
    	word-spacing: 2px;
	}
	.believe_img img{
		width:400px;
	}
	.skill h1{
		font-size:30px;
	}
	.skill p {
    	font-size: 13px;
    	word-spacing: 2px;
	}
	.tag_line h2{
		font-size:16px;
	}
	.complaint-right ul{
		font-size:14px;
		padding:0px 50px;
	}
	.complaint-right{
		padding:0;
	}
	.complaint-left{
		padding-left:4%;
	}
	.paragraph h3,.paragraph_2 h3,.paragraph_3 h3,.paragraph_4 h3,.paragraph_5 p,.graphic_left p {
		padding: 10px 10px;
		word-spacing: 2px;
		font-size:14px;
	}
	.paragraph_3 ul{
		font-size:14px;
		padding:10px 10px;
	}
	
	.img_1 p{
		padding:0px;
	}
	.contrast_left h1{
		font-size:30px;
	}
	.contrast_left p {
    	font-size: 13px;
    	word-spacing: 2px
	}
	.contrast_img img{
		padding:0;
		width:400px;
	}
	.e_com_left p {
    	font-size: 14px;
    	word-spacing: 2px
	}
	.e_com_right img{
		width:400px;
	}
	.entries_left ul{
		padding:10px 10px;
		font-size:14px;
	}
	.entries_right img {
		width:200px;
	}
	.img_tag_1 {
    	position: absolute;
    	top: 20%;
    	left: 5%;
	}
	.coverage{
		padding:20px 20px;
	}
	
	.coverage_left {
    	font-size: 14px;
    	word-spacing: 2px;
	}
	.coverage_left ul{
		font-size: 14px;
		padding: 10px 10px;
	}
	.coverage_right{
		width:420px;
	}
	.coverage_right img{
		width:400px;
	}
	
	.pay_left ul{
		font-size:14px;
		padding:10px 10px;
	}
	.pay_right{
		width:400px;
	}
	.graphic_right img{
		width: 400px;
    	padding: 20px 10px;
	}
	.employ h3{
		font-size:14px;
	}
	.complaint-left img {
		width:300px;
	}
	.claim h3{
		font-size:16px;
	}
	.claim_right img{
		width:400px;
	}
	.follow {
    	padding: 0px 90px 30px;
	}
	.follow_1{
		padding:20px 10px 75px;
		width:200px;
	}
	.follow_2{
		padding: 10px 10px 45px 15px;
		width:200px;
	}
	
	.follow_3{
		width:200px;
		padding: 10px 20px 0px 10px;
	}
	.follow p {
    	font-size: 13px;
    	word-spacing: 2px;
	}
}

@media only screen and (min-width: 10px) and (max-width: 800px){

	.pgsize{
		width:90%;
		margin:0 auto;
	}
	
	.navbar-nav{
		padding: 10px 0px;
	}
	.header li a{
		font-size:9px;
	}
	.logo img{
		width:80px;
	}
	.social ul{
		display: none;
	}
	.social strong{
		display:none;
	}
	.process_img_2 img{
		padding:30px;
	}
	.process_img img {
    	width: 330px;
	}
	
	.skill_img img,.believe_img img{
		width:350px;
		padding-top:50px;
	}
	.tag_line h2 {
    	font-size: 12px;
	}
	.complaint-left img {
    	width: 250px;
	}
	.complaint-right ul {
    	font-size: 11px;
		padding:0 70px;
		line-height:16px;
	}
	.paragraph h3,.paragraph_2 h3,.paragraph_3 h3,.paragraph_4 h3,.paragraph_5 p,.graphic_left p {
		padding: 10px 10px;
		word-spacing: 2px;
		font-size:12px;
	}
	.img_tag_1 {
    	position: absolute;
    	top: 15%;
    	left: 0%;
	}
	span{
		font-size:14px;
	}
	
	.contrast_left p,.e_com_left p,.entries_left ul,.coverage_left,.paragraph_3 ul,.pay_left ul,.graphic_left p,.claim h3,.employ h3,.claim_left ul {
    	font-size: 12px;
    	word-spacing: 2px;
	}
	.contrast_img img,.e_com_right img,.coverage_right img,.pay_right img,.graphic_right img{
		width:300px;
		padding-top:60px;
	}
	.claim_right img {
    	width: 300px;
	}
	.follow {
    	padding: 0px 60px 30px;
	}
	
}

@media only screen and (min-width: 10px) and (max-width: 700px){

	.navbar-header{
		float:right;
	}
	.navbar-nav > li > a{
		border-right:none;
		border-bottom:1px solid #000;;
	}
	.nav > li:last-child a{
		border-bottom:none;
	}
	.col-sm-2{
		width:0;
	}
	body{
		margin:0;
	}
	.logo{
		padding-top:0;
	}
	.header li a{
		text-align:center;
	}
	.process p,.process_2,.mission_txt p,.vision_txt p,.paid_txt p,.believe p,.skill p,.e_com_left p,.pay_left ul,.claim_left ul {
    	font-size: 10px;
	}
	.process_img img {
    	width: 270px;
	}
	.process_img_2 img {
    	width: 300px;
    	padding-top: 50px;
	}
	.believe_img img,.skill_img img{
    	width: 300px;
    	
	}
	.believe h1{
		padding:0;
	}
	.img_tag_1 {
    	position: absolute;
    	top: 5%;
    	left: 0%;
	}
	.paragraph h3,.paragraph_2 h3,.paragraph_3 h3,.paragraph_4 h3,.paragraph_5 p,.graphic_left p {
		padding: 10px 10px;
		word-spacing: 2px;
		font-size:10px;
	}
	.business, .business2{
		border-right:none;
	}
	.part h2{
		padding: 0px 10px 10px 20px;
	}
	.follow {
    	padding: 0px 20px 30px;
	}
	

}

@media only screen and (min-width: 10px) and (max-width: 620px){
	.follow2{
		padding:10px;
	}
	.follow {
    	padding: 0px 150px 30px;
	}
	
	
}
@media only screen and (min-width: 10px) and (max-width: 500px){

	



}


@media only screen and (min-width: 10px) and (max-width: 480px){

	.pgsize{
		width:98%;
		margin:0 auto;
	}
	
	.header li a{
		
		font-size:14px;
	}
	.exp1 img{
		padding:0;
	}
	.part1 h2{
		padding: 0px 30px 10px 20px;
		font-size:16px;
	}
	.part2 img{
		width:100%;
	}
	.process h1,.paid_txt h1,.skill h1,.contrast_left h1{
		font-size:25px;
	}
	.footer p{
		font-size:14px;
	}
	.submit-btn {
    	width: 80px;
    	height: 32px;
	}
	.tag strong{
		font-size:25px;
		padding:0;
	}
	.tag h2{
		font-size:14px;
	}
	.tag img{
		width:30px;
	}
	.cycle {
    	padding: 5px 20px;
	}
	.process p,.process_2 p,.mission_txt p,.vision_txt p,.paid_txt p,.believe p,.skill p,.paragraph h3,.contrast_left p,.e_com_left p,.paragraph_2 h3,.entries_left ul,.claim_left ul,.claim h3,
		.coverage_left,.paragraph_3 ul,.graphic_left p,.paragraph_5 p,.paragraph_4 h3,.pay_left ul, .paragraph_3 h3{
		font-size:14px;
	}
	.process_img img{
		width:100%;
	}
	.process_img_2 img{
		padding:10px;
		width:100%;
	}
	.paid_txt h1,.contrast_left h1{
		padding:10px 10px 20px;
		
	}
	.believe h1 {
    	font-size: 25px;
    	padding: 5px;
	}
	.believe_img img,.skill_img img,.complaint-left img,.contrast_img img,.e_com_right img,.coverage_right img,.graphic_right img,.pay_right img{
		width:100%;
		padding:0;
	}
	.skill h1{
		padding:10px 10px 10px;
		background-size:contain;
	}
	.complaint-right ul {
    	font-size: 14px;
		padding:10px 30px;
	}
	.contrast_left{
		padding-top:20px;
	}
	.e-com{
		padding:0;
	}
	.entries_right img,.claim_right img{
		width:100%;
	}
	.claim_right{
		padding:0;
	}
	.follow{
		padding:0px 100px;
	}
	.follow2{
		padding:20px;
	}
	.follow3{
		padding-bottom:20px;
	}
	.coverage_right{
		width:auto;
		padding:0;
	}
	.demographic{
		padding:0;
	}
	.carousel-item{
		min-height:200px;
	}
	.d-none{
		display:block !important;
	}
	.carousel-caption h1{
		font-size:13px;
		line-height:18px;
		top: 5%;
	}
	.carousel-control-next{
		left:18%;
		position:absolute;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon{
		padding:10px;
	}


	.img_tag_1 {
    position: absolute;
    top: 35%;
    left: 3%;
    right: 28%;
	}



















}

@media only screen and (min-width: 10px) and (max-width: 320px){

	.pgsize{
		width:98%;
		margin:0 auto;
	}
	.header li a{
		
		font-size:14px;
	}
	.exp1 img{
		padding:0;
	}
	.part1 h2{
		padding: 0px 30px 10px 20px;
		font-size:14px;
	}
	.part2 img{
		width:100%;
	}
	.process h1,.paid_txt h1,.skill h1,.contrast_left h1{
		font-size:25px;
	}
	.footer p{
		font-size:14px;
	}
	.submit-btn {
    	width: 80px;
    	height: 32px;
	}
	.tag strong{
		font-size:25px;
		padding:0;
	}
	.tag h2{
		font-size:14px;
	}
	.tag img{
		width:30px;
	}
	.cycle {
    	padding: 5px 20px;
	}
	.process p,.process_2 p,.mission_txt p,.vision_txt p,.paid_txt p,.believe p,.skill p,.paragraph h3,.contrast_left p,.e_com_left p,.paragraph_2 h3,.entries_left ul,.claim_left ul,.claim h3,
		.coverage_left,.paragraph_3 ul,.graphic_left p,.paragraph_5 p,.paragraph_4 h3,.pay_left ul, .paragraph_3 h3{
		font-size:14px;
	}
	.process_img img{
		width:100%;
	}
	.process_img_2 img{
		padding:10px;
		width:100%;
	}
	.paid_txt h1,.contrast_left h1{
		padding:10px 10px 20px;
	}
	.believe h1 {
    	font-size: 25px;
    	padding: 5px;
	}
	.believe_img img,.skill_img img,.complaint-left img,.contrast_img img,.e_com_right img,.coverage_right img,.graphic_right img,.pay_right img{
		width:100%;
		padding:0;
	}
	.skill h1{
		padding:10px 10px 10px;
		background-size:contain;
	}
	.complaint-right ul {
    	font-size: 14px;
		padding:10px 30px;
	}
	.contrast_left{
		padding-top:20px;
	}
	.e-com{
		padding:0;
	}
	.entries_right img,.claim_right img{
		width:100%;
	}
	.claim_right{
		padding:0;
	}
	.follow{
		padding:0px 40px;
	}
	.backimg{
		background-position:top;
	}
	
	.follow2{
		padding:20px;
	}
	.follow3{
		padding-bottom:20px;
	}
	.coverage_right{
		width:auto;
		padding:0;
	}
	.demographic{
		padding:0;
	}
	.slide-img{
		padding:30px 20px 30px;
	}
	.carousel-caption h1{
		font-size:13px;
		line-height:16px;
		top: 5%;
	}
	.carousel-control-next{
		left:20%;
		position:absolute;
	}
	.panelright img {
    	width: 200px;
	}
	#mixedSlider .MS-controls .MS-left {
		left:10px;
	}
	#mixedSlider .MS-controls .MS-right{
		right:10px;
	}
	.img_tag_1 {
    position: absolute;
    top: 35%;
    left: 3%;
    right: 28%;
	}



}


#mixedSlider {
  position: relative;
  width:100%;
  background-color:#cccccc;
  margin:0 auto;
  overflow:hidden;
  padding:30px;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 5%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 32.3333%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  display:none;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}

#mixedSlider .MS-content .item a {
  text-decoration:underline;
  text-align:center;
  color:darkmagenta;
  letter-spacing: 1px;
  transition: linear 0.1s;
}

#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 185px;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls button {
    font-size: 20px;
  }
}
#mixedSlider .MS-controls .MS-left {
    left: 4%;
    background-color: white;
    padding: 10px;

}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -10px;
  }
}
#mixedSlider .MS-controls .MS-right {
    right: 4%;
    background-color: white;
    padding: 10px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -10px;
  }
}
#basicSlider { position: relative; }

#basicSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider .MS-content .item { width: 25%; }
}
@media (max-width: 767px) {

#basicSlider .MS-content .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider .MS-content .item { width: 50%; }
}

#basicSlider .MS-content .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider .MS-controls button { position: absolute; }

#basicSlider .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}

.MS-left p{
	font-size:12px;
}

.MS-right p{
	font-size:12px;
}